
#issu {
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 15px;
}

#title {
    font-family: Times New Roman;
    font-size: 30px;
    text-align: left;
    color: green;
    padding-bottom: 20px;
    line-height: 125%;
    font-variant: small-caps;
}

#AuthorName {
	font-family: Times New Roman;
    font-size: 20px;
    text-align: center;
    color: black;
    padding-bottom: 10px;

}

#AuthorAddress  {
	font-family: Times New Roman;
    font-size: 20px;
    text-align: center;
    padding-bottom: 5px;
    font-style: italic;
    line-height: 30px;
}

#Abstract {
	font-family: Times New Roman;
    font-size: 15px;
    text-align: justify;
    padding-bottom: 20px;
}

#Introduction, #Discussion, #MaterialsAndMethods, #Acknowledgement, #Result {
    font-family: Times New Roman;
    font-size: 18px;
    text-align: justify;
    padding-bottom: 20px;
    line-height: 125%;
}

#Ref{
	font-family: Times New Roman;
    font-size: 15px;
    text-align: justify;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}



#panel1, #panel2, #panel3, #panel4, #panel5, #panel6, #panel7, #panel8, #panel9, #flip1, #flip2, #flip3, #flip4, #flip5, #flip6, #flip7, #flip8, #flip9 {
    padding: 2px;
    text-align: justify;
    background-color: #afe99d;
    border: solid 2px #279e1b;
    font-size: 18px;
}

#panel1, #panel2, #panel3, #panel4, #panel5, #panel6, #panel7, #panel8, #panel9{
    padding: 5px;
    display: none;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}




table {
    border-collapse: collapse;
    width: 100%;
    background-color: #d5e0e0;
}

th, td {
    padding: 4px;
    text-align: left;
    border-bottom: 1px solid green;
}

tr:hover {background-color:white }

#abs:hover {
    color: green;
}


b {color: green;}





div.main {
    background-color:#d8e1fa;
    padding-left: 15%;
    padding-right: 15%;
}

div.sub {
    padding-left: 25px;
    padding-right: 25px;
   
    box-shadow: 0px 0px 5px #AAAAAA;
    
    background-color:white;
}
